# EnableCreditsMarkerGeneration

Setting that indicates if credits markers detection is enabled. (-1 = Library default, 0 = Disabled).


## Values

| Name             | Value            |
| ---------------- | ---------------- |
| `LibraryDefault` | -1               |
| `Disabled`       | 0                |